#ifndef UTIL_H
#define UTIL_H

#include "config.h"

#if HAVE_SYS_VARARGS_H
# include <sys/varargs.h>
#endif

/* function prototypes */
#if ! HAVE_SETENV
int			setenv(char *, char *, int);
#endif
int			strtohex(char *, char *, int);
void			strtolower(char *);
#if ! HAVE_VASPRINTF
int			asprintf(char **, char *, ...);
int			vasprintf(char **, char *, va_list);
#endif

#endif /* UTIL_H */
