#ifndef MAIN_H
#define MAIN_H

#include "config.h"

#include <stdio.h>

#include <regex.h>
#include <limits.h>

#if ! HAVE_RINDEX
# define	index(a, b)	strchr(a, b)
# define	rindex(a, b)	strrchr(a, b)
#endif

#if STDC_HEADERS
int	append(char **, char *);
#else
int	append();
#endif

#include <time.h>
#include <sys/stat.h>

#define SYSLCONF	"/etc/syslog.conf"
#define TMPDIR		"/tmp"
#define TMPDIRFMT	"__logchk.XXXXXX"
#define CACHEFNAME	".chkcache"

/* regex struct */
struct _regex {
    regex_t		preg;
};

/* file pos cache struct */
struct _fpos {
    char		fname[PATH_MAX + 1];
    ino_t		st_ino;
    off_t		st_size;
};

#endif /* MAIN_H */
